@charset "utf-8";
/* CSS Document */

*{margin:0px; padding:0px; border:0; outline:none;}
body {margin:0px; padding:0; font-family:Arial; color:#5a5956; font-size:12px;}
/* COMMON, PADDING, MARGIN, FONTS */
a{color:#7c0101; text-decoration:none;} a:hover{color:#7c0101; text-decoration:underline;}
.ft10{font-size:10px;} .ft11{font-size:11px;} .ft12{font-size:12px;} .ft14{font-size:14px;} .ft16{font-size:16px;} .ft18{font-size:18px;}
.ft20{font-size:20px;} .mt5{margin-top:5px;} .ft25{font-size:25px;} .mt10{margin-top:10px;} .mt15{margin-top:15px;} .mt20{margin-top:20px;}
.mt25{margin-top:25px;}.mt30{margin-top:30px;}.pdt5{padding-top:5px;} .pdt10{padding-top:10px;} .pdt15{padding-top:15px;}
.left{float:left;} .right{float:right;}
.pdbot20{padding-bottom:20px;}
.home-bg{background:#8e0101 url(../images/homepage-bg.jpg) no-repeat top center;}
.wrapper{width:995px; margin:0 auto;}
.header-container{width:995px; margin:0 auto;}
.header{width:995px; float:left; padding-top:14px;}
.logo{float:left; width:215px;}
.logo2{float:left; width:215px; position:relative;}
.logo-shadow{background:url(../images/logo-bot-shadow.png) no-repeat left 10px; position:absolute; padding:22px 0 0 55px; width:270px; height:149px; left:-45px; top:-16px;}
.logo-shadow-home{background:url(../images/logo-bot-shadow.png) no-repeat left 10px; position:absolute; padding:22px 0 0 55px; width:270px; height:149px; left:-45px; top:-26px;}
.logo-right{float:right; width:780px;}
.top-search2{float:right; width:600x; position:relative; padding-top:10px;}
.top-search2 input[type=text]{background:#6f0000; width:200px; font-size:11px; color:#b4b3b0; padding:6px 3px 6px 7px; border:solid 1px #980000;}
.top-search{float:right; width:600x; position:relative;}
.top-search input[type=text]{background:#6f0000; width:200px; font-size:11px; color:#b4b3b0; padding:6px 3px 6px 7px; border:solid 1px #980000;}
.search-btn{position:absolute; top:1px; right:0;}
.search-btn2{position:absolute; top:12px; right:0;}
.top-phone{float:right; width:750px; padding-top:26px; text-align:right; font-family:"Century Gothic"; font-size:20px; color:#f2efe7;}
.top-phone2{float:right; width:750px; padding-top:22px; text-align:right; font-family:"Century Gothic"; font-size:20px; color:#f2efe7;}
.phn-icn{margin:2px 3px 0 4px;}

.nav-rt-fst{float:right; width:780px; margin-top:21px;}
.nav-rt-fst ul{float:right; list-style:none;}
.nav-rt-fst li{float:left; font-size:16px; text-transform:uppercase; color:#ccc7bf; font-family:"Century Gothic";}
.nav-rt-fst li a{float:left; color:#ccc7bf; text-decoration:none; padding:0 0 2px 48px;}
.nav-rt-fst li a:hover{color:#f2efe7; text-decoration:none;}
.liner-home{color:#fff!important;  background:url(../images/home-underline.jpg) no-repeat right 20px;}
.liner-about{color:#fff!important;  background:url(../images/about-underline.jpg) no-repeat right 20px;}
.liner-product{color:#fff!important;  background:url(../images/product-underline.jpg) no-repeat right 20px;}
.liner-cart{color:#fff!important;  background:url(../images/quote-underline.jpg) no-repeat right 20px;}
.liner-contact{color:#fff!important;  background:url(../images/contact-underline.jpg) no-repeat right 20px;}

.banner{width:995px; float:left; padding-top:12px;}

.body-sec{width:995px; float:left; background:url(../images/container-bg.png) no-repeat bottom right;}
.box-container{float:left; width:248px;}
.more-container{width:990px; float:left;}
.bot-boxes{float:left; width:246px;}
.bot-boxes a{color:#f2efe7;} .bot-boxes a:hover{color:#f2efe7; text-decoration:none;}
.bot-boxes h1{float:left; width:214px; font-family:"Century Gothic"; color:#f2efe7; font-weight:normal; font-size:15px; text-transform:uppercase; background:url(../images/header-bullets.png) no-repeat left top; border-bottom:solid 1px #a35959; padding:0 0 8px 26px; margin:10px 0 0 1px;}
 
.bot-boxes p{float:left; width:238px; color:#f2efe7; line-height:18px; padding:8px 0 0 0; }
.more{float:left; color:#b4b3b0; font-size:11px; width:240px; margin:5px 0 0 0; padding-bottom:10px; text-align:right;}  .more a{color:#b4b3b0; text-decoration:none;}  .more a:hover{color:#fff; text-decoration:underline;}
.header-bg{float:left; width:100%; height:158px; background:url(../images/header-bg.jpg) repeat-x;}

.left-section{float:left; width:244px;}
.left-menu{float:left; width:220px; margin-bottom:40px;}
.left-menu span{float:left; margin:0; padding:0;}

.left-menu h1{float:left; width:180px; padding:0 0 0 26px; margin:8px 0 4px 4px; font-weight:normal; height:33px; line-height:33px; font-size:17px; color:#6f0000; font-family:"Arial Rounded MT Bold"; background:url(../images/left-headline-bullet.png) no-repeat left 5px;}
.left-menu ul{float:left; list-style:none; width:220px;}
.left-menu li{float:left; color:#f2efe7; font-size:11px; text-transform:uppercase;}
.left-menu li a{float:left; width:212px;  border-bottom:solid 1px #fff; padding:0 0 0 12px; height:30px; line-height:30px; color:#f2efe7; font-size:11px; text-decoration:none; background:#6d0000 url(../images/left-menu-bullet.png) no-repeat center right;}
.left-menu li a:hover{color:#f2efe7; text-decoration:none; background:#470000 url(../images/left-menu-bullet.png) no-repeat center right;}
.left-menu li a.selected{color:#f2efe7; text-decoration:none; border-bottom:solid 1px #630000; background:#470000 url(../images/left-menu-bullet.png) no-repeat center right;}

.sub-submenus{color:#f2efe7; text-transform:none!important; font-size:11px; height:30px; margin-bottom:1px; line-height:30px; width:206px; float:left;}
.sub-submenus a{display:block; width:202px!important; padding-left:22px!important; border-bottom:solid 1px #630000!important; background:#7c0101 url(../images/left-submenu-bullet.png) no-repeat center left!important; color:#f2efe7; text-decoration:none;}
.sub-submenus a:hover{color:#f2efe7!important; text-decoration:none; background:#9a0101 url(../images/left-submenu-bullet.png) no-repeat center left!important;}
.sub-submenus a.selected{color:#f2efe7!important; text-decoration:none; background:#9a0101 url(../images/left-submenu-bullet.png) no-repeat center left!important;}



.sub-more{color:#f2efe7; font-size:11px; text-transform:none!important; width:206px;}
.sub-more a{display:block; width:162px!important; cursor:pointer; text-align:right; padding-right:22px!important; font-size:11px; line-height:28px!important; border-bottom:solid 1px #630000!important; background:#7c0101!important; color:#f2efe7; text-decoration:none;}
.sub-more a:hover{color:#f2efe7!important; font-size:11px; text-decoration:none; background:#9a0101!important;}
.sub-more a.selected{color:#f2efe7!important; text-decoration:none; font-size:11px; background:#9a0101!important;}

.leftmenusLft{float:left; width:189px;  border-bottom:solid 1px #fff; padding:0 0 0 12px; height:30px; line-height:30px; color:#f2efe7; font-size:11px; text-decoration:none; background:#6d0000 url(../images/left-menu-bullet.png) no-repeat center right;}






.right-sec{float:left; width:745px; min-height:370px;}
.page-titles{float:left; width:745px; font-size:11px; border-bottom:solid 1px #e2dfd8; padding:12px 0 10px 0;}
.page-titles ul{list-style:none; float:right;}
.page-titles li{float:left; margin-left:10px; color:#a2a09b;}
.page-titles li a{color:#5a5956; text-decoration:none;} .page-titles li a:hover{color:#a2a09b; text-decoration:none;} .page-titles li a.selected{color:#a2a09b; text-decoration:none;}
.page-titles li img{float:left; margin-top:5px;}

.content-area{float:left; width:745px; }
.content-area h1{float:left; width:740px; font-size:16px; color:#5a5956; margin:10px 0 15px 0;}
.content-area h1 img{margin:0 0 -4px 2px;}
.content-area p{float:left; width:740px; color:#5a5956; line-height:18px; font-size:12px; margin:0 0 15px 0;}
.content-area p a{color:#a20101; text-decoration:none;} .content-area p a:hover{color:#a20101; text-decoration:underline; }

.bot-gallery{float:left; width:745px; padding:10px 0 30px 0;}
.img-cont{float:left; width:170px; height:114px; margin:0 7px 11px 0; border:4px solid #ebebeb;} .img-cont img{border:1px solid #c0c2cf;}


.page-heading{float:left; width:745px; }
.page-heading h1{float:left; width:auto; font-size:16px; color:#5a5956; padding:10px 0 15px 0;}
.page-heading h1 img{margin:0 0 -4px 2px;}

.next-product{float:right; text-align:right; padding:12px 0 0 0;}
/*.next-product p{float:left; width:212px; text-align:center; font-size:11px; color:#5a5956; padding-top:2px;}*/
.next-product h2{float:left; width:212px; text-align:center; font-weight:normal; font-size:11px; color:#5a5956; padding-top:2px;}
.next-product{ text-align:right;}
.next-product p{float:right; font-size:11px; color:#5a5956;}
.next-product p a{display:block;text-decoration:none; color:#5a5956; padding:2px 6px 2px 6px; margin-right:5px; background:#e9e9e8;}
.next-product p a:hover{color:#fff; background:#7c0101; }
.next-product p a.selected{color:#fff; background:#7c0101; }


.next-product ul{float:right; list-style:none; font-size:11px; margin:0 0 4px 0; color:#5a5956;}
.next-product ul li{float:left; font-size:11px; color:#5a5956;}
.next-product ul li a{display:block;text-decoration:none; color:#5a5956; padding:2px 6px 2px 6px; margin:0 5px 5px 0; background:#e9e9e8;}
.next-product ul li a:hover{color:#fff; background:#7c0101; }
.next-product ul li a.selected{color:#fff; background:#7c0101; }

.next-product2{float:right; width:auto; padding:12px 0 0 0;}
.next-product2 ul{float:left; width:auto; list-style:none;}
.next-product2 li{float:left; font-size:11px; color:#5a5956;}
.next-product2 li a{display:block;text-decoration:none; color:#fff; text-align:center; padding:2px 6px 2px 6px; margin-right:5px; background:#7c0101;}
.next-product2 li a:hover{color:#5a5956; background:#e9e9e8;}
.next-product2 li a.selected{color:#5a5956; background:#e9e9e8;}

.wd745{width:745px; float:left;}
.product-container{width:745px; float:left; padding-top:5px;}
.product-container ul{list-style:none; float:left;}
.product-container li{list-style:none; float:left; margin-bottom:35px; height:140px; display:block; width:174px;}
.spacer{margin-left:14px;}
.product-name{float:left; width:180px; border-bottom:solid 1px #e2dfd8; font-size:11px; padding:6px 0 6px 0; text-align:center; color:#5a5956;}
.product-name a{color:#5a5956; text-decoration:none;} .product-name a:hover{color:#8e0101; text-decoration:none;}

.product-details{width:745px; float:left; padding-top:5px;}
.details-left{float:left; width:350px;} .big-product-img{float:left; width:345px; padding:0 0 20px 0; height:230px;}
.short-gallery{float:left; width:345px; text-align:center; padding:10px 0 20px 0;}
.boxes{float:left; width:81px; height:54px; margin-right:5px; margin-bottom:25px;} .boxes-name{float:left; width:81px; font-size:10px; color:#95938e;} .boxes-name a{color:#95938e; text-decoration:underline;} .boxes-name a:hover{color:#5a5956; text-decoration:none;}

.product-desc{float:right; width:360px; background:#f8f8f8; padding:15px;}
.product-desc h1{float:left; color:#5a5956; width:100%; font-size:18px; margin-bottom:12px;}
.product-desc h2{float:left; color:#95938e; width:100%; font-size:10px; margin-bottom:15px;}
.product-desc h2 img{margin:0 7px -4px 7px;}

.product-desc p{float:left; color:#5a5956; width:100%;  margin-bottom:15px; line-height:18px;}
.request-qt{float:left; width:100%; text-align:center; margin-bottom:46px; margin-top:20px;}

.shoping-dtl{float:left; width:730px;}
.shoping-title{float:left; width:730px; background:#e5e5e5; padding:10px 0 10px 10px;}
.shoping-dtl ul{float:left; list-style:none;}
.shoping-dtl li{float:left; width:730px;  padding:8px 0 0 10px;}

.row-bg{display:block; background:#f8f8f8; color:#5a5956; }
/*.row-bg:hover{background:#e8e8e8; color:#5a5956; }*/

.row-bg2{display:block; background:#fff; color:#5a5956; }
/*.row-bg2:hover{background:#c9c9c9; color:#ffffff; }*/


.white{color:#fff;} .bld{font-weight:bold;}
.order-no{float:left; width:120px; padding-left:10px;}
.category{float:left; width:205px;}
.subcategory{float:left; width:205px;}
.products{float:left; width:195px;}
.bot-spcr{margin-bottom:130px;}
.select-area{width:auto; float:right; margin-right:20px;}


.form-area{width:512px; padding-top:2px;}
.form-area p{width:100%; float:left; color:#5a5956; margin-bottom:15px; line-height:18px;}
.form-area label{width:160px; float:left; text-align:right; padding:5px 6px 0 0;}
.form-area input[type=text]{border:0; width:295px; background:transparent; color:#353534;} .form-area input[type=password]{border:0; color:#353534; background:transparent;} 
.form-area textarea{border:0; background:transparent; color:#353534; width:303px; overflow:hidden; height:65px;}
.input-bg{width:304px; float:left;  padding:5px 0 5px 7px; background:url(../images/input-bg.png) no-repeat left top;}
.error {color:#FF0000;float:left; font-size:10px; font-weight:normal; height:8px; line-height:8px; margin:0; padding:7px 0 0 0; width:300px;}
span.select{position:absolute;width:310px; height:28px; top:0px; right:0px; overflow:hidden; line-height:22px; color:#464c53; background-image:url(../images/sel.png); background-repeat:no-repeat;}
input.styled {display: none;  position: relative; overflow:scroll;}
select.styled{position:relative; margin-top:6px; width:310px; z-index:5; opacity:0; filter: alpha(opacity=0); }
.textarea-bg{width:304px; float:left; padding:8px 0 8px 7px; background:url(../images/textarea-bg.png) no-repeat left top;}
.verfication-bg{width:auto; float:left;  padding:5px 0 5px 7px; margin-bottom:5px; background:url(../images/verification-code-bg.png) no-repeat left top;}
.submit{float:left; width:auto; margin-top:10px;}
.contact-info{width:224px; float:left; padding-top:3px;}
.contact-info p{width:224px; float:left; margin-bottom:20px;}
.contact-info p a{color:#5A5956; text-decoration:none;}
.contact-info p a:hover{color:#5A5956; text-decoration:underline;}
.location-map{float:left; width:auto; margin:15px 0 0 0;}

/*Changes 10 Jan*/
.b{font-weight:bold;}
.download-boroucr{float:left; width:742px; padding-bottom:14px;} .dnld-icons{float:left; width:300px; margin:5px 0 5px 0;} .dnld-icons img{margin:0 3px -2px 0;}
.download-boroucr h3{float:left; font-size:13px; margin-bottom:8px; width:100%;}
.edt-acnt{float:left; width:auto; padding:2px 0 16px 0;}
.downld-lst2{float:left; width:685px;}
.downld-lst2 ul{list-style:none; margin:0; padding:0; float:left;}
.downld-lst2 li{float:left; width:685px; margin-bottom:20px;}
.downld-lst2 li:hover{}
.list-row2{float:left; width:730px; padding:7px 0 7px 5px;}
.files2{float:left; width:300px;} .file-type2{float:left; width:136px; padding-right:4px;} .downloads{float:left; text-align:center; width:90px;} .downloads a{color:#434343; text-decoration:none;} 
.files2 a{color:#A20101; text-decoration:none;}  .files2 a:hover{color:#A20101; text-decoration:underline;} 


.date-sec{float:left; text-align:left; width:105px; padding-right:5px;} 
.snomber{float:left; width:60px;}
.bg-head{background:#eec9b9 url(../images/dotted-border.png) repeat-x bottom;} .bg-description{background:url(../images/dotted-border.png) repeat-x bottom;} .bg-description2{background:#f8eae4 url(../images/dotted-border.png) repeat-x bottom;}

.footer-right{float:left; width:750px;}
/*Changes 10 Closed*/
.buy-productdtl{float:left; width:355px;}
.buy-productdtl h3{float:left; font-size:12px; margin-bottom: 8px; width: 100%;}
.detail-row{float:left; width:355px; padding:5px 0 5px 5px;}
.snumber{float:left; width:55px;}
.dtl-title{float:left; width:125px;} .dtl-title a{color:#A20101; text-decoration:none;}
.dtl-size{float:left; width:90px;}
.downloadsdtl{float:left; text-align:center; width:70px;} .downloadsdtl a{color:#434343; text-decoration:none;}















.footer-bg{width:100%; float:left;  background:#4f0000 url(../images/home-footer-bg.jpg) repeat-x;}
.footer-cont{width:995px; margin:0 auto; padding:2px 0 0 0 ; height:204px;  background:url(../images/footer-round-img.png) no-repeat right top;}
.foot-panel{float:left; width:995px; padding:8px 0 11px 0; border-bottom:solid 1px #790000;}
.product-range{float:left; width:405px; padding:10px 0 0 70px; text-align:center;} 
.footlink-cont{float:left; width:995px; padding:12px 0 9px 0;}
.footlink-b{float:left; width:180px; }
.footlink-b ul{float:left; list-style:none;}
.footlink-b li{float:left; color:#ccc7bf; font-size:11px; text-transform:uppercase; width:180px; padding:0 0 5px 8px; margin:0 0 6px 1px; background:url(../images/foot-bullet.png) no-repeat left 4px;}
.footlink-b li a{color:#ccc7bf; display:block; text-decoration:none;}
.footlink-b li a:hover{color:#fff; text-decoration:underline;}
.fca-logo{float:right; padding:4px 0 0 0;}
.copy{float:right; width:283px; padding-top:6px;} .copy-txt{float:left; color:#b1afa9; padding:5px 0 0 0; font-size:10px; text-transform:lowercase; margin-right:5px;} .copy-txt a{color:#b1afa9; text-decoration:none;}
.infinite-logo{float:left; width:auto;}

.error-new{color: #FF0000; font-size: 10px; height: 8px; line-height:8px; padding:2px 0 5px 9px; width:auto;}




/*
--------------------------------------------
SEARCH HERE
--------------------------------------------
*/
.SearchDiv{margin:0px; padding-right:20px; float:left;}
.SearchDivLeft{margin:0px; padding:0px; float:left; width:300px;}

.main-hd{color:#5A5956; font-size:16px; padding:0 0 0 8px; background:url(../images/maincatebullet.jpg) no-repeat left 7px; position:relative;} .main-hd a{color:#5A5956; text-decoration:none;}
.main-sub{color:#5A5956; font-weight:bold; position:relative; padding:0 0 0 8px; background:url(../images/subcategoryimage.jpg) no-repeat left 5px;} .main-sub a{color:#5A5956; text-decoration:none;}
.main-sub-sub{color:#5A5956; position:relative;} .main-sub-sub a{color:#5A5956; text-decoration:none;}

.paping{}
.paping img{margin-top:6px;}